/*

   Dummy file for linux testing port of libbiwak

*/

#include <biwak/usb.hpp>


CUsb::CUsb( EGpioPeripheral _eGpioPeripheralDm, EGpioPin _eGpioPinDm,
            EGpioPeripheral _eGpioPeripheralDp, EGpioPin _eGpioPinDp, int altFunc)
    :gpioDm(_eGpioPeripheralDm, _eGpioPinDm, gpioModeAfIn, altFunc )
    ,gpioDp(_eGpioPeripheralDp, _eGpioPinDp, gpioModeAfOut, altFunc)
{
   
}


CUsb::~CUsb( )
{
   
}


void CUsb::start(IUsbCallbacks *_interface)
{
   return;
}

